1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

JDK 6 und Eclipse installationsproblem

Dieses Thema im Forum "OS X-Developer" wurde erstellt von dahead, 14.06.07.

  1. dahead

    dahead Granny Smith

    Dabei seit:
    28.10.06
    Beiträge:
    15
    Hallo Community

    Ich habe mir von Apple Developers die Beta Version vom JDK 6 geladen, da ich es für die Uni brauche.

    Auf der Konsole funktioniert alles glänzend allerdings schaffe ich es nicht Version 6 in Eclipse zum laufen zu bringen.

    Falls wer ein nettes Tututial hat, oder schon selbst das Problem hatte, bitte.

    PS:
    In JavaVM.frameworks/Version ist auch keine Version 1.6 oder 6 oder sonst was drinnen.

    LG
     
  2. alaska

    alaska Jamba

    Dabei seit:
    06.08.04
    Beiträge:
    58
    Hi,

    bei mir ist im angegebenen Verzeichnis ein Verzeichnis 1.6.0. Allerdings ist mir aufgefallen, dass der Link /usr/bin/java auf JavaVM.framework/Versions/Current/Commands/java zeigt und dabei zeigt Current auf das Verzeichnis A und nicht wie erwartet auf 1.6.0!

    In A ist m.E. nur eine JRE. Aber bei mir gibt es noch einen Link CurrentJDK in Versions und der zeigt bei mir auf 1.5.0!

    Worauf zeigen denn bei Dir Current und CurrentJDK?

    Grüsse

    AL
     
  3. commander

    commander Baldwins roter Pepping

    Dabei seit:
    25.02.04
    Beiträge:
    3.210
    Das ist doch sowas von wurscht, wenn Eclipse gescheit parametrisierbar ist (z.B. .lax - File, ode .plist), dann sollte man doch das JAVA_HOME setzen können, wie man will - natürlich, ohne SDK geht garnix.

    Sag ich einfach mal so als IntelliJ-Benutzer :-D (eh viel besser)

    Gruß,

    .commander
     
  4. dahead

    dahead Granny Smith

    Dabei seit:
    28.10.06
    Beiträge:
    15
    Current zeigt auf A und Current JKD zeigt auf 1.5.0, ich denke mal das mein Problem das ist, dass ich in diesem Verzeichniss keine Version 1.6 stehen habe, wobei sich die Frage stellt warum?? Ich habe den JKD ganz normal installiert.

    LG

    Edit: Ich habe es schon gelöst, eine simple Neuinstallation mit vorangegangenem sorgfälltigem Löschen hat die Lösung gebracht, plötzlich stand im Verzeichnis "Verions" der Ordner "1.6" und ich konnte den JRE im Eclipse wie gewohnt einbinden.

    Danke für die flotte Hilfe

    lg
     
    #4 dahead, 15.06.07
    Zuletzt bearbeitet: 15.06.07

Diese Seite empfehlen